Subject: RE: gnuwin32 and Ada95
From: [email-masked] (Sergey Okhapkin)

10 Sep 1997 17:10:15 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <01BCBDBF.3D16D140.cygnus.gnu-win32@sos>
Original-To: "[email-masked]" <[email-masked]>,
        "[email-masked]'"
	 <[email-masked]>
Encoding: 18 TEXT
Original-Sender: [email-masked]

Anthony E. Glover wrote:
>   I recently installed the most recent version of the gnuwin32 software
> on my Windows 95 machine and everything seems to work o.k.  However, I
> also recently installed the most recent version of the Ada95 compiler
> GNAT 3.09, which claims to be based on the Cygwin distribution, and I am
> having a problem.  The GNAT compiler works fine from the DOS command
> line, but when I am in bash and try to run the compiler, I get the
> following:
> 
> (unknown) heap_init: unable to allocate heap, win32 error 8
> cygwin: terminating

Looks like gnat uses an older version of cygwin.dll. Just remove it from your disk.

-- 
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia
Looking for a job

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".